"{ Package: 'cvut:stx/goodies/libsvn' }"

"{ NameSpace: SVN }"

WCAction subclass:#WCActionModified
	instanceVariableNames:''
	classVariableNames:''
	poolDictionaries:''
	category:'SVN-Working copy'
!


!WCActionModified class methodsFor:'accessing'!

actionName
    "Superclass SVN::WCAction class says that I am responsible to implement this method"

    ^'M'

    "Modified: / 24-06-2009 / 15:25:06 / Jan Vrany <vranyj1@fel.cvut.cz>"
! !

!WCActionModified methodsFor:'processing'!

processEntry: entry using: processor 
    "
             Double dispath to a processor, passing an entry"
    
    ^ processor processModifiedEntry: entry

    "Modified: / 27-08-2009 / 08:51:21 / Jan Vrany <jan.vrany@fit.cvut.cz>"
! !

!WCActionModified class methodsFor:'documentation'!

version
    ^ '$Header$'
!

version_CVS
    ^ '$Header$'
!

version_SVN
    ^'Id: SVN__WCActionModified.st 113 2009-08-28 11:43:01Z vranyj1 '
! !
